This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 891295 - Review Request: enlightenment - The window manager
Review Request: enlightenment - The window manager
Status: CLOSED DUPLICATE of bug 1014619
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: embryo edje e_dbus eio eeze Enlightenment-Tracker
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-02 08:55 EST by Rahul Sundaram
Modified: 2013-10-02 08:19 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-02 08:19:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
error while building e17 from SRPM (63.04 KB, text/plain)
2013-10-01 19:08 EDT, pavel.nedr
no flags Details

  None (edit)
Description Rahul Sundaram 2013-01-02 08:55:15 EST
Spec URL: http://sundaram.fedorapeople.org/packages/enlightenment.spec
SRPM URL: http://sundaram.fedorapeople.org/packages/enlightenment-0.17.0-1.fc18.src.rpm
Description:
Enlightenment window manager is a lean, fast, modular and very extensible window 
manager for X11 and Linux. It is classed as a "desktop shell" providing the 
things you need to operate your desktop (or laptop), but is not a whole '
application suite. This covered launching applications, managing their windows 
and doing other system tasks like suspending, reboots, managing files etc. 
Fedora Account System Username: sundaram
Comment 1 Christopher Meng 2013-05-16 23:19:26 EDT
This is a notification that Enlightenment has released 0.17.3 version.

More information see:

https://phab.enlightenment.org/phame/live/3/post/new_efl_stable_release_1_7_7_and_enlightenment_0_17_3/
Comment 2 Dan Mashal 2013-08-16 08:07:06 EDT
Taken with permission from Leigh.
Comment 3 pavel.nedr 2013-09-12 05:46:49 EDT
Hi guys,
really want to see e17 in Fedora. My dreams come true in F20? :)
Comment 4 Christopher Meng 2013-09-12 06:21:48 EDT
(In reply to pavel.nedr from comment #3)
> Hi guys,
> really want to see e17 in Fedora. My dreams come true in F20? :)

Yes, Dan/Wolfgang/Rahul and I are working on getting it into Fedora 20+.

Be patient and stay cool ;)
Comment 5 Dan Mashal 2013-09-30 13:44:18 EDT
As Rahul hasn't been around I'm releasing this review and becoming the reviewee instead of the reviewer.
Comment 6 Dan Mashal 2013-09-30 13:45:29 EDT
Updated:

Spec URL: http://vicodan.fedorapeople.org/packages/enlightenment.spec
SRPM URL: http://vicodan.fedorapeople.org/enlightenment-0.17.4-1.fc20.src.rpm

Description:
Enlightenment window manager is a lean, fast, modular and very extensible window 
manager for X11 and Linux. It is classed as a "desktop shell" providing the 
things you need to operate your desktop (or laptop), but is not a whole '
application suite. This covered launching applications, managing their windows 
and doing other system tasks like suspending, reboots, managing files etc. 
Fedora Account System Username: sundaram
Comment 7 pavel.nedr 2013-10-01 19:08:56 EDT
Created attachment 806190 [details]
error while building e17 from SRPM

I've got errors when trying to build Enlightenment from last srpm enlightenment-0.17.4-1.fc20.src.rpm

full log in attach
Comment 8 Dan Mashal 2013-10-02 08:19:55 EDT

*** This bug has been marked as a duplicate of bug 1014619 ***

Note You need to log in before you can comment on or make changes to this bug.